/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\AR_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_AR_BADDEBTACCRUEENTRY' AND KSQL_COL_NAME ='FSEQ') 
 ALTER TABLE T_AR_BADDEBTACCRUEENTRY ADD (FSEQ INT DEFAULT 0 NOT NULL );
 
 EXEC p_AlterColumn 'T_AR_INVOICE_E', 'FBLUEINVOICECODE', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_AR_INVOICE_E', 'FBLUEINVOICENO', 'VARCHAR(255)', 'NOT NULL', '0100', ''' ''';

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\AR_table.sql **/
